| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGlyphMetrics Struct Reference
[2D]

Metrics for a glyph that are independent from whether a simple or antialiased image is used. More...

`#include <ivideo/fontserv.h>`

List of all members.

## Public Attributes
int | advance
| Amount of pixels the pen needs to advance after the glyph.

## Detailed Description

Metrics for a glyph that are independent from whether a simple or antialiased image is used.

Definition at line 99 of file fontserv.h.

## Member Data Documentation

int csGlyphMetrics::advance

Amount of pixels the pen needs to advance after the glyph.

Definition at line 102 of file fontserv.h.

Referenced by csG2DDrawText< Tpixel, Tpixmixer1, Tpixmixer2, Tpixmixer3 >::DrawText().

The documentation for this struct was generated from the following file:

- ivideo/fontserv.h